body {
    font-family: 'Raleway', sans-serif;
}

html, body { overflow-x: hidden; }
html{

    font-size: 62.5%;
}

@media (max-width:600px){
    html
    {
        font-size: 50%;
    }
}

.container {
    max-width: 100%;
    width:100%;
    padding-left:0px;
    padding-right:0px;
}

.usaflag{
    width:25px;
}

.navbar .container {
    max-width: 1100px;
}

.headerffa .content a br { display: inline; }

.header .content a br { display: inline; }

.button,
.button:hover {
    background-color: #fb7016;
    border-radius: 5px;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-weight: 500;
    border: #b75d23 solid 1px;
    box-shadow: 1px 1px 0px 0px #81390b;
    white-space: nowrap;
    font-size: 1.125em;
    padding: 6px 12px;
}

.buttonN20,
.buttonN20:hover {
    background-color: #fb7016;
    border-radius: 5px;
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-weight: 500;
    border: #b75d23 solid 1px;
    box-shadow: 1px 1px 0px 0px #81390b;
    white-space: nowrap;
    font-size: 1.125em;
    padding: 6px 12px;
}

/* Start Navbar */

.navbar .nav .dropdown:nth-child(5) {
    /*background-color: #fb7016;*/
    margin: 15px 10px 10px 10px;
    padding: 0;
    border-radius: 5px;
}

.navbar .nav .dropdown:nth-child(5) i {
    color: #FFF;
    display: inline;
    padding: 0 5px;
}

.navbar .nav .dropdown:nth-child(5) p {
    display: inline;
}

.navbar .nav .dropdown:nth-child(5) a {
    padding: 5px 12px;
    display: inline-block;
}

.navbar .nav .dropdown:nth-child(5) a:hover {
    background-color: transparent;
}

.caret {
    display: none;
}

.navbar-default {
    background-color: rgba(0, 33, 80, .9);
    border: none;
    border-radius: 0;
}

.navbar {
    border-top: 3px solid #fb7016;
    margin: 0;
    z-index:99;
}

.navbar-default .navbar-brand {
    margin-top: 5px;
}

.navbar-default .navbar-brand img {
    height: 26px;
}

.partner .navbar-default .navbar-brand img {
    margin-top: -20px;
    margin-left: -15px;
    height:58px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #000000;
}

.navbar-default .navbar-text {
    color: #ffffff;
}

.navbar-default .navbar-nav {
    float: right;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-size: 1.1em;
    padding: 20px 18px;
    border-left: rgba(255, 255, 255, .15) solid 1px;
    border-right: rgba(255, 255, 255, .15) solid 1px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background-color: #fff;
    color: #000;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #000000;
    background-color: #fefefe;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: #000000;
    background-color: #fefefe;
}

.navbar-default .navbar-toggle {
    border-color: #fefefe;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fc7111;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ffffff;
}

.navbar-default .navbar-link {
    color: #ffffff;
}

.navbar-default .navbar-link:hover {
    color: #000000;
}

.navbar-nav .toggle {
    background-color: #fb7016;
    border: none;
    padding: 6px 10px;
    font-size: 16px;
    color: #FFF;
    border-radius: 5px;
}

.navbar-nav .toggle:hover {
    border-radius: 5px;
}

.navbar-nav .dropdown .dropdown-menu li {
    padding: 5px 0px;
    border-bottom: 1px solid rgb(204, 204, 204);
}

.navbar-nav .dropdown .dropdown-menu li:hover {
    background-color: #f5f5f5;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: transparent;
}

.navbar-nav .dropdown li a:before {
    font-family: FontAwesome;
    font-size: 10px;
    content: '\f054';
    margin-right: 4px;
    color: #BBB;
}

.navbar-nav .dropdown .border-rouge {
    border: 1px solid #fb7016;
}

.navbar-nav>li>.dropdown-menu {
    padding: 0;
}

.navbar-default .navbar-nav .dropdown.open-bg{
    background-color: #fff;
}

.navbar-default .navbar-nav .dropdown.open-bg a{
    color: #000;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 375px;
}


@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #000000;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #000000;
        background-color: #fefefe;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.hover>a {
        color: #000;
    }
    #dealine-message-home { font-size: 1.5em !important; }
}

@media (max-width:991px) {
    .navbar-default .navbar-nav>li>a {
        padding: 20px 5px !important;
    }
    .navbar .nav .dropdown:nth-child(5) p {
        display: none;
    }
    .navbar-nav .dropdown .border-rouge {
        position: absolute;
        left: -119px;
    }

    #pig{
        display:none;
    }

    .newfor #light-bulb { margin-top:-40rem; margin-left: 30rem; }

    .footer {
        text-align: center;
    }
    .footer h3 {
        border-bottom: none;
        padding: 7px 0;
        margin-bottom: 0;
        text-align: center;

    }
    .footer ul li {
        text-align: center;
    }
    .footer .certified-logos div {
        padding: 0;
    }

    #asterisktext p { text-align:center; }
    .freefile .safehealthy_p { padding-bottom:25px; }
    
    .app-language-selection { margin-left: 2% !important; }
    .freefile #cov-main  { padding-bottom:15px; margin-top:5px !important; padding-top: 5px !important;}
		.freefile .header .content h1#content { margin-top:55px; }
		.freefile .header .content h1#hdrbtm { margin-top:0 !important; }
}

@media (max-width:767px) {
    .navbar-default .navbar-nav {
        float: none;
    }
    .navbar .nav .dropdown:nth-child(5) p {
        display: inline;
    }
    .navbar-nav .dropdown .border-rouge {
        position: inherit;
        left: 0;
    }
    .navbar-nav .dropdown .dropdown-menu li {
        color: #000;
    }

    .row{
        margin-left:-15px;
        margin-right:-15px;
    }
    
    .app-language-selection { margin-left: 2% !important; }
    .freefile #cov-main  { padding-bottom:25px; margin-top: 10px; padding-top: 10px;}
		.freefile .header .content h1#hdrbtm { margin-top:0; }
		.freefile .header .content { margin-top:45px; }
}

@media (min-width:768px) {

    ul.nav li.dropdown:hover>ul.dropdown-menu {
        display: block;
    }

    nav.navbar.navbar-default div.container {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-ex1-collapse {
        padding-left: 0;
    }
}

/* End Navbar */


/* Start Main Header*/

.header {
    background-image: url(../images/HomepageHeroBrunette.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 61px;
    height: 74vh;
    width:100%;
    max-width:100%;
}

.header .content {
    position: relative;
    left: 39%;
    width: 60%;
    text-align: center;
    color: #002150;
    margin-top: 9%;

}

.header .content h1 {
    margin: 20px;
    font-size: 2.5em;
    line-height: 1.2em;
    font-weight:bold;
}



@media (max-width:767px) {
    .header {
        background-attachment: inherit;
        height: 550px;
        margin-top: 0px;
    }
    .header .content{
        margin-top: 105px;
        left:20%;
    }

    .header .content h1 {
        font-size: 2em;
    }
    .header .content h2 {
        font-size: 22px;
    }

    .header .content h3.bottomright {
        left:0;
        top:125%;
        bottom:0;
    }
}

/* ipad */
@media (min-device-width : 768px) and (max-device-width : 1024px)  {
    .header {
        background-attachment: scroll;
        height: 595px;
    }
}

/* End Main Header */



/* Start EITC Free Returns */
#freeeitc{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100vw;
    height: 70vh;
    align-items: center;
    background-image: url(../images/SimpleReturnFree.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    clip-path: polygon(0% 0%, 100% 0%,100% 100% , 25% 90%, 0% 100% );
    position:absolute;
    z-index: 1;
}
#freeeitc div{
    transform: translate(-20%,-20%);
}
#freeeitc p{
    color:#002150;
    font-size: 3rem;
    font-weight: 500;
}
#freeeitc p a{
    color: #fff;
    text-decoration:underline;
}
#freeeitc a{
    border:none;
}
@media screen and (max-width: 780px){

}

/* End EITC Free Returns*/
.honestp{
    position: relative;
    margin-top: 60vh;
    background-color: #f7ebdd;
    padding-top: 15rem;
    padding-bottom: 20rem;
}
.better{

    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(35rem,1fr));
    grid-row-gap: 8rem;
    align-items: center;
    justify-items: center;
}

.embed-responsive{
    width:100%;
}

.honestp a.button{
    margin: 3rem 0;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
}

.col-centered {
    float: none;
    margin: 0 auto;
}


/* Start Transparent Pricing */
.prices{
    margin-top: -5rem;
    padding: 16rem 17rem;
    background-image: url(../images/HonestPricesBackground.jpg);
    background-size: cover;
    background-position: center;
    align-items: start;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(35rem,1fr));
    grid-gap: 6rem;
    clip-path: polygon(0% 5%, 50% 0%, 100% 5%, 100% 100% , 0% 100%);
}


#pig{
    background-image: url(../images/HonestPricesPig.gif);
    height:220px;
    width:100%;
    background-repeat: no-repeat;
    background-position: center top;
    margin-top:3%;
    margin-bottom: -50%;
}

#light-bulb{
    background-image: url(../images/New2020Lightbulb.gif);
    width:384px;
    height:860px;
    background-repeat: no-repeat;
    background-position: center top;
    margin-top:-15rem;
    margin-bottom:-500px;
    margin-left:20%;
}

#new-details { padding-left: 15%; }

#woman-1{
    background-image: url(../images/Step1.jpg);
}

#woman-2{
    background-image: url(../images/Step2.jpg);
}

#woman-3{
    background-image: url(../images/Step3.jpg);
}

#woman-1, #woman-2, #woman-3 {
    height:300px;
    width:100%;
    min-width:273px;
    background-repeat: no-repeat;
    background-position: center top;
}

#pri{
    margin-top: 0 ;
    margin-bottom: 2rem;
    color: #002150;
}

#pricing  a {
    color: #053478;
    text-decoration: underline;
}

.payprice{
    display: grid;
    grid-template-columns: max-content max-content;
    align-items: center;
    grid-column-gap: 7rem;
}

.paypricepr{
    color: #215f95;
    font-size: 2rem;
    transform: translateY(-50%);
}

h3.paypricepr {
    color: #1e5483;
    font-size: 1.8rem;
    transform: translateY(-50%);
    font-weight:500;
    margin: 5px 0 0 0;
}

h3.paypricepr span{
    font-size: 1.8rem;
}

.paypricep, #pricing {
    color:#002150;
    font-size: 1.8rem;
}

.paypricep {
    margin: 0;
    line-height:0.25;
}

.paypricesh {
    color:#002150;
    font-size: 1.8rem;
    margin-top:3.3em;
}

.paypricesh a{
    color:#053478;
    text-decoration: underline;
}

.paypricep a{
    color:#1e5483;
    text-decoration: underline;
}
.secondprice .button{
    margin-top: 3rem;
    border: none;
    background-color: #002150;
}


/* End Transparent Pricing */
/* new for star */

div.start {
    padding-top: 25px;
    text-align: center;
}

.newfor{
    padding: 15rem 20rem;
    background-image: url(../images/New2020Background.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    clip-path: polygon(0% 5%, 50% 0%, 100% 5%, 100% 100% , 0% 100%);
    margin-top: -5%;
    background-color:#000;
}

.newfor .button{
    align-self: center;
    margin-top: 3rem;
}

.newfor_heading{
    color: white;
    margin-bottom: 4rem;
    margin-left: 3.7rem;
}

.newfor ul {
    list-style-type: none;
}
.newfor ul > li { color:white; padding-bottom:10px; display: block; text-align:left;}

.newfor .fa-circle{
    margin:0 10px 0 -15px;
    color: #0f7195;
    font-size:8px;
    vertical-align:middle;
    padding-bottom:3px;
}

.newfor ul li a {
    text-decoration: underline;
    font-weight: bold;
}

/*end new for  */
/* start choice */
.choice{
    padding: 15rem 15rem;
    background-image: linear-gradient(rgba(255, 255, 255, 0.767),rgba(255, 255, 255, 0.397)) , url(../images/BetterChoice.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    clip-path: polygon(0% 5%, 25% 0%, 100% 5%,100% 100%, 0% 100%);
    margin-top: -5%;

}

.choice_heading{

    color: #002150;
    border-bottom: 2.5rem;

}
.choiceboth{
    display: grid;
    grid-template-columns:  repeat(auto-fit,minmax(40rem,1fr));
    grid-column-gap: 10rem;
    grid-row-gap: 5rem;
    padding-left:60px;
    padding-right:60px;
}

.choicehea{
    color:#fb7016;
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 4px;
}
.choice_hdra{
    color: #002150;
    font-size: 1.4rem;

}
.choiceforfle {
    text-align: left;
    margin-bottom: 2rem;
    padding-left:12%;
    padding-right:5%;
}
.choice .button{
    margin-top: 8rem;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*End choice*/

/*Start How It*/
.howit {
    padding-top: 4%;
    text-align: center;
}

.howit_heading {
    color: #002150;
}
.howit_firstp {
    color:#002150;
    font-size: 2.25rem;
}
.howit_stepnh {
    color:#fb7016;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
.howitstepnp {
    color: #002150;
    font-size: 1.7rem;
}
.howit_stepn {
    text-align: left;
    padding-left: 8%;
    padding-right: 6%;
    margin-bottom: -5px;
}
.howit_step {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30rem,1fr));
    z-index: 1;
    position: relative;
    grid-column-gap: 6rem;

}


/* Start What */

h1#whats {
    text-align: center;
}

p.betterchoice {
    text-align: center;
    float: none;
    margin: 0 auto;
    font-size: 16px;
    padding-left:10px;
}

p.betterchoice a {
    color: #fb7016;
    text-decoration: underline;
}

.embed-responsive.embed-responsive-16by9 {
    padding-left:1%;
}

/* End What */

/*start combat*/

.combat{
    color:#000000;
    text-align: center;
    padding: 10rem 10rem 15rem 10rem;
    background-image: linear-gradient(rgba(211, 170, 105, 0.5) 2%, rgba(211, 170, 105, 0.5) 2%)  , url(../images/DavidvGoliath.jpg);
    background-size: cover;
    background-position: center;
    margin-top: -6rem;
    clip-path: polygon(0% 4%,75% 0% , 100% 5%, 100% 100%, 0% 100%);
}

.combat_heading{
    margin-bottom: 2.5rem;
}
.combat_firstp{
    font-size: 2.25rem;
    margin-bottom: 2rem;
}
.combat-par{
    font-size: 1.6rem;
    font-weight: 500;
}
.combat_parlor{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30rem,1fr));
    margin-bottom: 3rem;
    grid-column-gap: 3rem;
    grid-row-gap:1rem;
    justify-content: center;
}

.parlor1{
    text-align: left;
}

/*end combat*/
/*start review*/
.review{
    text-align: center;
    color:#002150;
    padding: 10rem 0rem 15rem 0rem;
    background-color: #ffffff;
    clip-path: polygon(0% 10%, 100% 0%,100% 100% , 0% 100%);
    margin-top: -7%;
}

.customerhp {
    text-align: center;
    padding-top: 30px;
}

p.testimonial-quote {
    text-align:left;
}

blockquote.homehp {
    border: 0 !important;
    font-size: 1.7rem;
}

.custnamehp {
    text-align:left;
    font-size: 1.7rem;
    font-weight: 600;
}

.custlocationhp {
    text-align:left;
}

p.readmoret	 {
    padding-top:20px;
    text-align:left;
}

a.readmoretest	 {
    font-size: 1.7rem;
    color: #fb7016;
    text-decoration: underline;
}

.readyhp {
    text-align: center;
    padding-bottom: 50px;
}

.quote-before::after {
    content: "'";
}
.quote-after::before {
    content: "'";
}

.full-quote { text-align:left; }

.ppp{
    width:50rem;
    margin:0 auto 5rem auto;
    text-align: left;
    font-weight: 500;
    font-size: 1.7rem;
}
.revi_readmore{
    color:#fb7016;
    text-decoration: underline;
}
/*end review */
/*start ready*/
.ready{
    text-align: center;
    color:#002150;
    background-color: #f2f2f3;
    padding: 15rem 0rem 10rem 0;
    clip-path: polygon(0% 10% ,25% 0%, 100% 10%, 100% 100%,0% 100%);
    margin-top: -7%;

}

.ready_heading{
    margin-bottom: 3rem;
}


/*end ready */
/*start footer*/


.footer {
    background-color: #f5eadf;
    padding-top: 30px;
    text-align:left;
}


.footer h3 {
    font-size: 1.3em;
    margin-bottom: 4px;
    padding-bottom: 3px;
    
}

.footer h3 span {
    color: #002150;
    font-weight: 700;
    border-bottom: 2px solid #002150;
}

.footer ul {
    margin: 0;
    padding: 0;
    text-align:left;
    list-style-type: none;
}

.footer ul li {
    line-height: .9em;
    padding: 6px 0;
}

.footer ul li a {
    font-size: 1em;
    text-decoration: none;
    color: #002150;
}

.footer ul li a:hover {
    text-decoration: underline;
}

.footer .soc-med {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    padding-top: 30px;
}

.footer .soc-med .soc-icon {
    margin: 25px 5px;
    color: #FFF;
    padding: 15px 15px;
    width: 60px;
    display: inline-block;
    font-size: 1.5em;
    text-align: center;
}

.footer .soc-med .facebook {
    background-color: #3b5999;
}

.footer .soc-med .twitter {
    background-color: #02a0d0;
}

.footer .soc-med .googleplus {
    background-color: #d34836;
}

.footer .soc-med .linkedin {
    background-color: #007bb6;
}

.footer .soc-med .pinterest {
    background-color: #c92228;
}

.footer .soc-med .instagram {
    background-color: #d2b48c;
}

.fa-rss::before {
    content: "BLOG";
    font-size: 15px !important;
    margin-left: -4px;
    font-weight: bold;
    font-family: 'Raleway', san-serif !important;
}

.fa-feed:before,
.fa-rss:before {
    content: "BLOG";
    font-weight: bold;
    font-family: 'Raleway', san-serif !important;
}

.footer .soc-med .blog {
    background-color: #fb7016;
}

.footer .legal {
    font-size: .9em;
    text-align: center;
    padding: 10px 0 30px 0;
    color:#333;
}

.footer .legal a {
    font-size: 1em;
    color: #666;
}

.footer .certified-logos div {
    margin: 25px 0;
    padding-left: 50px;
    text-align: center;
}

.footer .certified-logos .logo-block {
    padding-left: 0px;
}

.form1040 .f1040ez-info, .form1040ez .f1040-info { display: none; }

/* End Footer */

.blog .fa-feed:before, .blog .fa-rss:before {
    content: "BLOG";
    font-weight: bold;
    font-family: 'Raleway', san-serif !important;
}

.tabletop {
    margin-bottom: 50px;
}
a.qualify {
    color: #fb7016;
    font-size: 13px;
    text-decoration: underline;
}
td.qualify {
    text-align: center;
    padding:none;
}

#dealine-message-home{
    padding-top:2px;
    background-color:#FF0000;
    width:100%;
    max-width:100%;
    text-align:center;
    font-size:2em;
    color:#FFF;
}
#freefile-states {
    top:240%;
    left:33%;
    position:absolute;
}
.span-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 15px;
}

.modal-header h2 { font-size: 18px; }
#selected-language { border-left: 1px solid #ccc; padding-left: 5px; font-size:.7em; }
.usaflag { margin-right: 5px; }
.dropdown-toggle:hover #selected-language{ border-color:#000; }
.onMob{
	display: none;
}

.app-language-selection { text-align:center; margin-left: 10%; }
.app-language-selection a { color:#666; }
.app-language-selection .selected { font-weight:bold; color:#000 !important; }
.app-language-selection .usaflag{ width:35px; }

@media (min-width:1024px) {
    .embed-responsive{
        margin-top:-3%;
    }
}

@media (max-width:1336px) {
    #pig{
        margin-top:10%;
    }
    .combat { clip-path: polygon(0% 4%,75% 0% , 100% 3%, 100% 100%, 0% 100%); }
    #new-details { padding-left: 0; }
    html[lang="es"] .navbar-header { margin-left:0 !important; }
    html[lang="es"] .navbar-default .navbar-nav > li > a { padding: 20px 1px; }
    html[lang="es"] .navbar .nav .dropdown:nth-child(5) { margin: 15px 5px 10px 5px; }
}

@media (max-width:640px) {
    .newfor{
        padding:4rem 5rem;
        clip-path: polygon(0% 4%, 50% 0%, 100% 4%, 100% 100% , 0% 100%);
    }

    .newfor .col-md-6 { padding-top:2rem; }
    .newfor #light-bulb { display:none; }
    .header .content { width:100%; left:0; }

    #freeeitc { width:100%; }
    #freeeitc div { transform:none; width:95%; }
    .prices .row, .combat .row { margin-left: 0px !important; margin-right:0px !important; }
    .prices { padding:10rem 0; }
    .prices .row { width:100%; }
    .prices .col-md-6 { padding-left:35px; }
    .prices .paypricepr span { display:none; }
		
    .choice{ clip-path: polygon(0% 2%, 25% 0%, 100% 2%,100% 100%, 0% 100%); padding: 5rem 0rem; margin-top:-8% }
    .combat { padding: 7rem 0 5em 0; }
    .combat .combat_firstp { padding-left:2%; padding-right:2%; }
    .combat .parlor1 { padding-left:10%; padding-right:10%; }

    .review h1 { padding-left:10px; padding-right:10px; }
    .review h1 br { display:none; }
    .ready .ready_heading { padding-left:10px; padding-right:10px; }
}

@media (max-width:1024px){
    .newfor, .choice{
        margin-top:-10%;
    }
    .newfor{
        padding-bottom:15%;
    }
    nav.navbar.navbar-default div.container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-nav>li>a{
        padding: 20px 10px;
    }
    .howitstepnp{
        min-height: 135px;
    }
    #freeeitc{

    }
}

@media (min-height: 1024px){
    #freeeitc{
        height: 40vh;
    }
    .honestp{
        margin-top: 35vh;
    }
}

@media (max-width:60em){
    .footer .col-md-8{
        transform: translateX(0);
    }
}
@media screen and (max-width: 1023px){
    .navbar-default .navbar-nav>li>a{
        padding: 20px 10px;
    }
    nav.navbar.navbar-default div.container {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width: 991px){
	.footer .certified-logos div {
        padding-left: 0;
    }
    .onMob{
    	display: block;
    }
    .onDesc{
    	display: none;
    }
    .custnamehp,.custlocationhp,p.readmoret,.full-quote{
    	text-align: center;
    }
    blockquote.homehp{
    	text-align:center;
    }
    .checkbox.checkbox-switch{
    	padding-left: 0;
    }
    .app-language-selection { margin-left: 7%; }
    .header{
        height: auto;
        padding-bottom: 7rem;
    }
    .header .content{
        left: auto;
        width: auto;
    }
    #freeeitc{
        position: relative;
        z-index: 1;
        flex-direction: row;
        justify-content: normal;
        height: auto;
        background-position: 50% 40%;
        background-size: 170%;
        padding: 7rem 15px;
    }
    #freeeitc div {
        transform: none;
    }
    .honestp{
        margin-top: 0;
        top: -30px;padding: 7rem 15px;
    }
    div#video {
        margin-top: 20px;
    }
    .honestp .centered {
        text-align: center;
    }
    .honestp a.button {
        margin: 3rem 0;
        position: relative;
        display: inline-block;
        right: initial;
        transform: none;
    }
    .prices{
        margin-top: -7rem;
        padding: 9rem 10rem;
    }
    .newfor{
        padding: 7rem 20rem 15rem;
    }
    .choice{
        padding: 7rem;
    }
    .combat{
        padding-top: 7rem;
        padding-bottom: 7rem;
    }
    .ready{
        padding-bottom: 7rem;
        padding-top: 7rem;
    }
    .footer .col-md-3.col-sm-6 {
        min-height: 350px;
    }
    nav.navbar.navbar-default div.container{
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size: 1em;
    }
}
@media screen and (max-width: 767px){
    #freeeitc{
        width: 100%;
        height: auto;
        background-size: cover;
        background-position: 75% 25%;
        position: relative;
        padding: 40px 15px 60px;
        clip-path: polygon(0% 0%, 100% 0%,100% 100% , 40% 90%, 0% 100% );
        background-image: url(../images/SimpleReturnFree_m.jpg);
        justify-content: flex-start;
        flex-direction: row;
    }
    #freeeitc div{
        transform: none;
    }
    .honestp{
        padding-top: 40px;
        padding-bottom: 40px;
        position: relative;
        top: -30px;
        margin-top: 0;
    }

    .prices{
        padding: 10rem 15px;
    }
    
    .prices .row, .combat .row { margin-left: 15px; margin-right:15px; }
    
    .review{
        padding: 10rem 30px 5rem 30px;
    }
    .ready{
        padding: 5rem 0rem 5rem 0;
    }
    h1#whats br {
        display: none;
    }
    div#freeeitc br {
        display: none;
    }
    .newfor {
        padding: 7rem 30px;
    }
    .choice {
        padding: 7rem 30px;
    }
    .combat {
        padding-left: 15px;
        padding-right: 15px;
    }
    .choiceforfle{
        padding-left: 0;
        padding-right: 0;
    }
    .honestp{
        padding: 7rem 30px;
    }
    .header:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.8);
    }
    .header{
        position: relative;
    }
    div#freeeitc > div {
        width: 66%;
    }
}
@media screen and (max-width: 480px){
    .footer .soc-med .soc-icon {
        margin: 15px 5px;
        width: 50px;
        height: 50px;
        padding: 10px 0px;
    }
    .header .content h1{
        margin: 20px 0;
    }
    .header {
        background-position: 30% 100%;
    }
    .footer .col-md-3.col-sm-6{
        min-height: auto;
    }
    .footer .legal{
        padding: 10px 30px 30px 30px;
    }
    .footer h3 a{
    	border:none;
    }
    
    .freefile #cov-main { padding-top:0; margin-top:-165px; }
    .freefile #cov-main { padding-top: 170px !important; }
    #dealine-message-home { font-size: 1.0em !important; }
}
@media screen and (max-width: 375px){
    .footer .soc-med .soc-icon{
        width: 45px;
        height: 45px;
    }
}


/*-------------------- FREE FILE CHANGES --------------------*/

.freefile .header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100vw;
    height: 75vh;
    align-items: center;
    background-image: url(../images/SimpleReturnFreeFile.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    z-index: 1;
}

.freefile .header .content {
    position: relative;
    left: 48%;
    width: 70%;
    text-align: center;
    color: #002150;
}

.freefile .header .content h1 {
    margin: 0px;
    font-size: 2.5em;
    line-height: 1.2em;
    font-weight:bold;
}

.freefile .header .content span {
    font-size: 18px;
}

.freefile p.hdrstates {
	font-size: 12px;
}

.freefile p.hdrstates a {
    color: #002150;
	text-decoration:underline;
}

.freefile p#headerst {
	padding-top: 20%;
}

.freefile .honestp{
    position: relative;
    margin-top: 70vh;
    background-color: #f7ebdd;
    padding-top: 15rem;
    padding-bottom: 20rem;
}

@media (max-width:640px) {
    .freefile .header .content { 
			width:100%; left:0; 
		}
}

@media screen and (max-width: 991px){
	.freefile .header .content{
        left: auto;
        width: auto;
    }
	.freefile .honestp{
    margin-top: 0;
	}
}

@media screen and (max-width: 480px){
	.freefile .header .content h1{
        margin: 20px 0;
    }
  .freefile .header {
        background-position: 30% 100%;
    }
}

@media screen and (max-width: 767px){
    .freefile .header:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.8);
    }
    .freefile .header{
        position: relative;
    }
	.freefile .honestp{
    margin-top: 0;
	}
}

@media (min-width: 768px){
	.freefile .honestp{
    margin-top: 70vh;
	}
}

html[lang="es"] .navbar-header { margin-left:-45px; }
html[lang="es"] .header { background-image: url(../images/HomepageHeroBrunette-es.jpg); }
html[lang="es"] .freefile .header { background-image: url(../images/SimpleReturnFreeFile-es.jpg) };


/*-------------------- FREE FILE CHANGES --------------------*/

.freefile .header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100vw;
    height: 75vh;
    align-items: center;
    background-image: url(../images/SimpleReturnFreeFile.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    position: absolute;
    z-index: 1;
}

.freefile .header .content {
    position: relative;
    left: 39%;
    width: 80%;
    text-align: center;
    color: #002150;
    margin-top: 4%;

}

.freefile .header .content {
    position: relative;
    left: 45%;
    width: 100%;
    text-align: center;
    color: #002150;
}

.freefile .header .content h1 {
    margin: 0px;
    font-size: 2.5em;
    line-height: 1.2em;
    font-weight:bold;
}

.freefile .header .content h1#content {
    
}

.freefile .header .content h1#hdrbtm {
	margin: 56px 0 10px 0;
	font-size: 13px;
}

.freefile .header .content span {
    font-size: 18px;
}

.freefile p.hdrstates {
	font-size: 13px;
}

.freefile p.hdrstates a {
    color: #002150;
	text-decoration:underline;
}

.freefile p#headerst {
	padding-top: 20px;
}

.freefile .honestp{
    position: relative;
    margin-top: 70vh;
    background-color: #f7ebdd;
    padding-top: 15rem;
    padding-bottom: 20rem;
}

.freefile .navbar-decoration {
	width: 100%;
	position: fixed;
	min-height: 30px;
	background-color: rgba(0, 0, 0, 0);
    border: none;
    border-radius: 0;
	font-size: 12px;
	font-color: #2150;
	font-weight: 800;
}

.freefile .topMOU {
	font-size:14px;
	font-weight:normal;
	padding-top:5px;
}

/*--------------- CSS ADDED FOR COVID 19 UPDATE ---------------*/

#cov-main { text-align:center; padding-top:100px; }
#cov-inside { display:inline-block; width:315px; }

.header .content h1#content {
    font-size: 2.0em;
	margin-top:5px;
	margin-bottom:5px;
}

.header .content h1#contentbttm,#content-fast {
	font-size: 2.0em;
	margin-top:5px;
	margin-bottom:20px;
}

h1#covid {
	position: relative;
	top:10px;
	text-align:center;
	font-size: 15px;
	line-height:1.5;
	font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
}

h1#covid {
	font-weight: 600;
	font-size: 14px;
	line-height:1.5;
	margin-top:5px;
	margin-bottom:5px;
}

@media screen and (max-width: 480px){
h1#covid {
    position: relative;
    left: 25%;
    width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
	margin-top:5px;
	margin-bottom:5px;
	}
}

#cov-inside {
	border: 1px solid #002150;
}

p.covidblurb {
	text-align:left !important;
	margin: 12px;
	font-size: 13px;
	line-height: 1.2;
}

.safehealthy {
	padding-top: 2%;
	padding-bottom: 2%;
	text-align: left;
	background-color:#FBE555;
	display:none;
}

.safehealthy_h {
    color:#000;
    font-size: 1.6rem;
	font-weight:600;
	margin-left:25%;
	margin-right:25%;
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}

.safehealthy_p {
	color:#000;
  font-size: 1.50rem;
	margin-left:25%;
	margin-right:25%;
	margin-top:5px;
}

.safehealthy_p a {
	color: #053478;
	text-decoration: underline;
}


.freefile #cov-main { margin-top:30px; padding-top:20px; }

/*--------------- COMMENTED OUT BELOW LINE FROM PREVIOUS CSS ---------------*/

/*.freefile .honestp { margin-top:0; }*/

/*--------------- MEDIA QUERIES DUPED AND MOVED ---------------*/

@media (max-width:767px) {
    .freefile .header {
        background-attachment: inherit;
        height: 550px;
        margin-top: 0px;
    }
    .freefile .header .content{
        margin-top: 180px;
        left:20%;
    }

    .freefile .header .content h1 {
        font-size: 2em;
    }
    .freefile .header .content h2 {
        font-size: 22px;
    }

    .freefile .header .content h3.bottomright {
        left:0;
        top:125%;
        bottom:0;
    }
    
   .freefile #cov-main {
   		margin-top: 10px;
			padding-top: 10px;
		}
		
		.freefile .header .content h1#hdrbtm {
			margin-top:0;
		}
}

@media (max-width:640px) {
    .freefile .header .content { 
		width:100%; left:0; 
	}
}

@media screen and (max-width: 991px){
	.freefile .header .content{
        left: auto;
        width: auto;
    }
	.freefile .honestp{
    margin-top: 0;
	}
}

@media screen and (max-width: 767px){
    .freefile .header:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.8);
    }
    .freefile .header{
        position: relative;
    }
	.freefile .honestp{
    margin-top: 0;
	}
}

@media (min-width: 768px){
	.freefile .honestp{
    margin-top: 0;
	}
}

@media screen and (max-width: 480px){
	.freefile .header .content h1{
        margin: 175px 0 0 0;
    }
    .freefile .header {
        background-position: 30% 100%;
    }
}

_:-ms-fullscreen, :root h3.paypricepr { margin: -3px 0 0 250px; } 
#stats-pix { display:none; }

#hero-start-now { margin-top:20px; }

html[lang="es"] .freefile p.covidblurb { font-weight:bold; color:#000; text-align: center !important; }